/*----------------------
      Html Elements  
-----------------------*/
#content .table3{font-size:12px; background:#12408f; border-collapse:collapse; text-align:center; margin:10px auto}
#content .table3 td, #down-text .table3 th{color:#b4deff; border:1px #0265b8 solid; padding:3px}
#content .table3 th{background:#081f59; font-weight:bold; color:#B4DEFF}
#content .table3 td a{font-size:12px}

#out-bg2{background:#000439 url(../images/download_bodybg.jpg) repeat-y center 0}
#out-bg{background:url(../images/download_bg2.jpg) no-repeat center 335px}
#bg{background:url(../images/download_bg3.jpg) no-repeat center bottom}
#out-wrap{background:url(../images/download_bg1.jpg) no-repeat center 0}
#wrap{width:980px;margin:0 auto;position:relative}
#header{height:388px}
#footer{height:80px}
/****top-tip***/
#download-top{width:480px;height:89px;position:absolute;left:26px;top:242px;padding:12px 21px 15px 57px;font-size:12px;color:#062f66;line-height:22px;overflow:hidden;}
#download-top.tip{background:url(../images/download_topbg.jpg) no-repeat;padding-top:55px;height:46px;padding-left:17px;width:520px;}
#download-top .btn{background:url(../images/download_sbtn.gif) no-repeat;width:40px;height:24px;text-align:center;color:#fcf;display:inline-block;margin:0 2px;line-height:24px;font-weight:bold;}
#download-top ul{margin-top:3px;margin-left:20px}
#download-top ul li{display:inline-block;margin-right:15px;float:left;color:#0b4b89;background:url(../images/download_li.gif) no-repeat 0 9px;padding-left:11px}
#download-top ul li a{text-decoration:underline;color:#062F66}
/****maincontent***/
#content{width:980px;padding:0 0 120px 0;margin:0;}
#down-leftbox{width:581px;float:left;padding:53px;position:relative;}
#down-nav{position:absolute;left:0;top:0;width:683px;overflow:hidden;}
#down-nav li{float:left;}
#down-nav a{float:left;display:block;text-indent:-999em;height:53px;}
#down-nav #down-nav1{width:146px;}
#down-nav #down-nav2{width:118px;}
#down-nav #down-nav3{width:144px;}
#down-nav #down-nav4{width:117px;}
#down-nav #down-nav5{width:158px;}
#down-nav a.current,#down-nav a:hover{background:url(../images/download_bg2.jpg) no-repeat;}
#down-nav #down-nav1.current,#down-nav #down-nav1:hover{background-position:-490px 0}
#down-nav #down-nav2.current,#down-nav #down-nav2:hover{background-position:-636px 0}
#down-nav #down-nav3.current,#down-nav #down-nav3:hover{background-position:-754px 0}
#down-nav #down-nav4.current,#down-nav #down-nav4:hover{background-position:-898px 0}
#down-nav #down-nav5.current,#down-nav #down-nav5:hover{background-position:-1015px 0}
#down-text{width:581px;padding:2px 0 40px;color:#9bdfff;font-size:14px; line-height:24px;}
#down-text p{padding:0.5em 0}
#down-text a{color:#9bdfff;text-decoration:underline}
.down-box1{margin-left:33px;color:#89c1d8;width:507px;height:174px;position:relative;background:url(../images/download_btnbg.jpg) no-repeat;}
.down-box1 a,#btn_downcc{width:176px;height:71px;background:url(../images/download_btn.jpg) no-repeat;display:block;text-indent:-999em;position:absolute;left:39px;top:59px;}
.down-box1 a:hover{background-position:0 -71px}
.down-box1 .xunlei{width:226px;background-position:-176px 0;left:263px;}
.down-box1 .xunlei:hover{background-position:-176px -71px}
#down-leftbox #share{height:24px;width:500px;padding-left:45px;margin:4px 0;overflow:hidden;color:#43a2d4;font-weight:bold;}
#down-leftbox #share a{color:#b1c6c7;padding-left:5px;padding-right:10px;text-decoration:none;font-weight:normal;}
.yuyue-box{margin:5px 0 10px;background:url(../images/download_line.gif) no-repeat center bottom;padding-bottom:10px;}
#down-text .yuyue-box a{color:#f90;font-weight:bolder;}
#btn_downcc{background-position:-402px 0;width:226px;left:350px;top:2px;}
#btn_downcc:hover{background-position:-402px -71px}
#down-text h3{background:url(../images/download_arttitle.gif) no-repeat;width:536px;height:38px;padding-top:10px;padding-left:45px;font-size:16px;font-weight:bold;color:#9bdfff;line-height:26px;clear:both;margin:10px 0}
#down-text p{line-height:24px;padding:2px 20px}
#down-text .down-list1{width:530px;padding-left:50px;margin:5px auto;}
#down-text .down-list1 li{list-style:none;float:left;width:50%;padding:10px 0;line-height:18px;font-size:12px;color:#8fdde4}
#down-text .down-list1 li a{color:#8fdde4}
#down-text .down-list1 li img{float:left;display:block;margin-right:7px}
.down-list1 li strong{display:block}
#down-text .down-list2{width:530px;margin:10px 0;padding-left:25px;overflow:hidden;}
#down-text .down-list2 li{list-style:none;margin:5px 0;}
#down-text .down-list2 .title{background:url(../images/download_h2.jpg) no-repeat;width:513px;padding:3px 0 3px 10px;height:23px;font-size:14px;line-height:24px;display:inline-block;margin-bottom:4px;cursor:pointer;font-weight:bold;}
.down-list2 .title .sshow, .down-list2 .title .sclose{background:url(../images/download_titlebg.gif) no-repeat;width:44px;height:21px;display:inline-block;font-size:12px;padding-left:6px;line-height:20px;cursor:pointer;}
.down-list2 .title .sclose{background-position:0 -21px}
.down-box2{display:none}
.down-list2 .current{display:block}
#down-text h2{font-size:16px;font-weight:bold;}
/****music0416****/
#down-text .music{font-size:12px;width:581px;padding:50px 0}
#down-text .music ul{margin:0 50px;margin:0 auto;padding:0;width:581px}
#down-text .music li{background:url(../images/download_line.gif) no-repeat left bottom;float:left;list-style:none outside none;padding:10px 5px;width:570px;height:74px}
.music li .m_icon{width:96px;height:74px;display:inline-block;float:left;background:url(../images/download_music.gif) no-repeat;border:1px #477d94 solid}
.music li .m_content{float:left;display:inline-block;height:74px;padding:0 10px;width:350px;overflow:hidden}
#down-text .music li .m_content p{padding:0}
.music li .m_title{color:#8fbafc;font-size:18px;font-family:"ºÚÌå";font-weight:bold}
.music li .m_desc{padding-top:10px;font-size:12px;color:#8FDDE4;line-height:22px}
.music li .m_btns{margin:10px 0 0 10px;width:60px;float:left}
.music li .m_btns a{width:60px;height:21px;display:block;background:url(../images/download_musicbtn.gif) no-repeat -60px 0;text-indent:-999em;margin-top:6px;overflow:hidden;}
.music li .m_btns a.btn_palyermusic:hover{background-position:-60px -21px}
.music li .m_btns a.btn_downmusic{background-position:0 0}
.music li .m_btns a.btn_downmusic:hover{background-position:0 -21px}
.cc-box{width:581px;position:relative;margin-top:30px;}
#down-text .cc-box p{padding:2px 5px;}
/****rightbox****/
#down-rightbox{width:289px;float:right;overflow:hidden;background:url(../images/download_rightbg.jpg) repeat-y -288px 0;}
#down-rightbox-bg2{width:100%;background:url(../images/download_rightbg.jpg) no-repeat -576px bottom;}
#down-rightbox-bg3{width:100%;background:url(../images/download_rightbg.jpg) no-repeat 0 top;padding:55px 0 20px;}
#down-giftbox{width:100%;position:relative;height:125px;overflow:hidden;}
#down-giftbox .gift{left:30px;top:0;position:absolute;width:240px;height:124px;}
#down-giftbox #price_btn_prev,#down-giftbox #price_btn_next,.btn_left,.btn_right{background:url(../images/download_ctrl.gif) no-repeat;width:39px;height:33px;position:absolute;left:32px;top:35px;display:block;}
#down-giftbox #price_btn_prev:hover{background-position:0 -33px;}
#down-giftbox #price_btn_next{left:221px;background-position:-39px 0;}
#down-giftbox #price_btn_next:hover{background-position:-39px -33px;}
#down-giftbox .btnGetGift{background:url(../images/download_rightbtn.gif) no-repeat;width:111px;height:36px;display:block;text-indent:-999em;position:absolute;left:89px;top:132px;}
#down-giftbox .btnGetGift:hover{background-position:0 -36px;}
#down-rightbox .banner{border-top:1px solid #154c84;background:#0e3d73;padding:5px;width:275px;margin:0 auto;}
#down-rightbox .banner img{margin:2px 0}
#down-rightbox .down-title{background:url(../images/download_righttitle.jpg) no-repeat;width:289px;height:37px;text-indent:-999em;}
#down-activitybox .down-title{background-position:0 -37px;}
#down-rolelist{width:276px;_width:278px;margin:10px auto;}
#down-rolelist li{margin:2px;float:left;width:65px;}
#down-rolelist li a{width:65px;height:145px;display:block;background:url(../images/download_rolebg2.jpg) no-repeat;text-indent:-999em;}
#down-rolelist li .role1{}
#down-rolelist li .role1:hover{background-position:0 -145px;}
#down-rolelist li .role2{background-position:-65px 0;}
#down-rolelist li .role2:hover{background-position:-65px -145px;}
#down-rolelist li .role3{background-position:-130px 0;}
#down-rolelist li .role3:hover{background-position:-130px -145px;}
#down-rolelist li .role4{background-position:-195px 0;}
#down-rolelist li .role4:hover{background-position:-195px -145px;}
#down-rolelist li .role5{background-position:-260px 0;}
#down-rolelist li .role5:hover{background-position:-260px -145px;}
#down-rolelist li .role6{background-position:-325px 0;}
#down-rolelist li .role6:hover{background-position:-325px -145px;}
#down-rolelist li .role7{background-position:-390px 0;}
#down-rolelist li .role7:hover{background-position:-390px -145px;}
#down-rolelist li .role8{background-position:-455px 0;}
#down-rolelist li .role8:hover{background-position:-455px -145px;}

#down-activitybox{clear:both;}
#down-activitylist{width:267px;margin:10px auto;height:175px;background:url(../images/download_activetybg.jpg) no-repeat;position:relative;overflow:hidden;}
#down-activitylist a{width:130px;height:85px;margin:1px;display:block;float:left;text-indent:-999em;}

/****yystep***/
.popwin .btn_close{display:block;width:30px;height:30px;top:0;right:0;position:absolute;cursor:pointer}
.activityPopWin{width:493px;height:244px;background:url(http://res.qn.netease.com/qt/11/0909_fabyy/images/popwin.jpg);position:absolute;display:none}
.activityPopWin #APWNav {height: 30px;left: 16px;position: absolute;top: 32px;width: 100%;}
.activityPopWin #APWNav a{width:93px;height:100%;display:block;text-indent:-9999px;float:left;cursor:default}
.activityPopWin #APWNav a.current{background:url(http://res.qn.netease.com/qt/11/0909_fabyy/images/tabs.jpg) no-repeat;}
.activityPopWin #APWNav .APWNav1.current{background-position:0 0}
.activityPopWin #APWNav .APWNav2.current{background-position:0 -30px;margin-left:-1px}
.activityPopWin #APWNav .APWNav3.current{background-position:0 -60px;margin-left:-2px}
.activityPopWin #APWNav .APWNav4.current{background-position:0 -90px;margin-left:-3px}
.activityPopWin #APWNav .APWNav5.current{background-position:0 -120px;;margin-left:-4px}
.activityPopWin .APWCon {display: none;height: 182px;left: 0;position: absolute;top: 65px;width: 493px;}
.activityPopWin .APWCon1{background:url(http://res.qn.netease.com/qt/11/0909_fabyy/images/activity1.jpg) no-repeat}
.activityPopWin .APWCon2{background:url(http://res.qn.netease.com/qt/11/0909_fabyy/images/activity2.jpg) no-repeat}
.activityPopWin .APWCon3{background:url(http://res.qn.netease.com/qt/11/0909_fabyy/images/activity3.jpg) no-repeat}
.activityPopWin .APWCon4{background:url(http://res.qn.netease.com/qt/11/0909_fabyy/images/activity4.jpg) no-repeat}
.activityPopWin .APWCon5{background:url(http://res.qn.netease.com/qt/11/0909_fabyy/images/activity5.jpg) no-repeat}
.activityPopWin .current{display:block}


.yystep{width:602px;height:448px;background:url(http://res.qn.netease.com/qt/11/0909_fabyy/images/popStepBg.jpg);position:absolute;display:none;color:#9BDFFF;}
.yystep .yystepNav {height: 64px;left: 37px;position: absolute;top: 95px;width: 525px;}
.yystep .yystepNav a{display:block;float:left;height:100%;width:175px;}
.yystep .yystepNav a.current{background:url(http://res.qn.netease.com/qt/11/0909_fabyy/images/stepHover.jpg)}
.yystep .yystepNav #yystepNav1.current{background-position:0 0}
.yystep .yystepNav #yystepNav2.current{background-position:-175px 0}
.yystep .yystepNav #yystepNav3.current{background-position:-350px 0}
.yystep .yystepcon {height: 200px;left: 98px;position: absolute;top: 180px;width: 405px;}
.yystep .btn_left,.yystep .btn_right{height: 33px;position: absolute;top:265px;width: 28px;z-index: 20;}
.yystep .btn_left{background-position: -150px 0;left:55px;}
.yystep .btn_left:hover{background-position: -150px -33px;}
.yystep .btn_right{background-position: -200px 0;left:520px;}
.yystep .btn_right:hover{background-position: -200px -33px;}